ERP

custom-fields

6 endpoints · /api/erp/v1/custom-fields

Request examples are generated from each endpoint's REAL method and path. 6 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.

GET/api/erp/v1/custom-fields

List custom fields

Oturum
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/custom-fields" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/custom-fields

Define custom field

Oturum
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/custom-fields" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/custom-fields/{id}

Update custom field

OturumYol parametresi: id
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/custom-fields/<id>" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
DELETE/api/erp/v1/custom-fields/{id}

Delete custom field

OturumYol parametresi: id
İstek
curl -X DELETE "https://{slug}.erp.blesyum.app/api/erp/v1/custom-fields/<id>" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
GET/api/erp/v1/custom-fields/values

Get custom values

Oturum
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/custom-fields/values" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/custom-fields/values

Set custom value

Oturum
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/custom-fields/values" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
Bu sayfa işine yaradı mı?